﻿@charset "utf-8";

html { padding:0; margin:0;}
img { padding:0;border:0;}
A
{
	color: black;
	font-size: 12px;
	font-weight: bold;
}
body
{
	background-image: url(JpgFilesNew/BG.jpg);
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-family: arial;
	color: #000000;
	font-size: 12px;
	padding-top: 0px;
}

table td, table th {padding : 0; }

.CSS_Tbl_Top
{
	border-bottom: #d9271b 2px solid;
	border-left: 0px;
	width: 900px;
	border-top: 0px;
	border-right: 0px;
}


.GamesLoginText
{
	color: #6e6e6e;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.GamesLoginUserName
{
	color: #D9271B;
	font-size: 12px;
	font-weight: bold;
}

.Tbl_Menu_Border
{
	border-bottom: #dedede 1px solid;
}

.Tbl_Menu_Header
{
	background-image: url(JpgFilesNew/MenuBGTop.jpg);
	border-bottom: #e3e8eb 1px solid;
	text-align: right;
	list-style-type: none;
	height: 30px;
	margin-left: 32px;
	margin-right: 32px;
	color: black;
	font-size: 16px;
	font-weight: bold;
}

.Tbl_Menu_A #ID_Tbl_Menu_Btn_Div
{
	background-image: url(JpgFilesNew/MenuBGBtn.jpg);
	height: 30px;
	color: black;
	text-align: right;height: 26px;font-size: 12px;font-weight: bold;text-decoration: none;cursor:hand;margin:0px;padding-right:28px;padding-top:7px;padding-bottom:-10px;
}

.Tbl_Menu_A:hover #ID_Tbl_Menu_Btn_Div
{
	background-image: url(JpgFilesNew/MenuBGBtnSelected.jpg);
	height: 30px;
	color: white;
	text-align: right;height: 26px;font-size: 12px;font-weight: bold;text-decoration: none;cursor:hand;margin:0px;padding-right:28px;padding-top:7px;padding-bottom:-10px;	
}

.Tbl_Menu_A_Selected
{
	background-image: url(JpgFilesNew/MenuBGBtnHover.jpg);
	height: 30px;
	color: white;
	text-align: right;height: 26px;font-size: 12px;font-weight: bold;text-decoration: none;cursor:hand;margin:0px;padding-right:28px;padding-top:7px;padding-bottom:-10px;	
}

.Tbl_Menu_Btn_Div
{
	text-align: right;height: 26px;font-size: 12px;font-weight: bold;text-decoration: none;cursor:hand;margin:0px;padding-right:28px;padding-top:7px;padding-bottom:-10px;
}


/*  BOX */
.Tbl_Box_Header
{
	background-image: url(JpgFilesNew/MenuBGTop.jpg);
	border-bottom: #e3e8eb 1px solid;
	
	list-style-type: none;
	padding-right: 10px;
	height: 30px;
	color: black;
	margin-left: 32px;
	font-size: 16px;
	font-weight: bold;
	margin-right: 32px;
	border-right: #cc0000 5px solid;
}

.Tbl_Box
{
	border-bottom: #e3e8eb 1px solid;
	border-left: #e3e8eb 1px solid;
	list-style-type: none;
	margin: 0px;
	padding:0;
	border-top: #e3e8eb 1px solid;
	border-right: #e3e8eb 1px solid;
}

.Tbl_Box_Content
{
	background-color:#ffffff;
}

/**  Btns Pagin **/

		.DivPageBtn
		{
			border-bottom: gainsboro 1px solid;
			text-align: center;
			border-left: gainsboro 1px solid;
			background-color: #ffffff;
			width: 20px;
			letter-spacing: normal;
			height: 22px;
			color: #797979;
			font-size: 11px;
			border-top: gainsboro 1px solid;
			cursor: hand;
			font-weight: bold;
			border-right: gainsboro 1px solid;
			text-decoration: none;
			padding-top: 5px;
		}

		.DivPageBtnSelected
		{
			border-bottom: gainsboro 1px solid;
			text-align: center;
			border-left: gainsboro 1px solid;
			background-color: #f1f1f1;
			width: 20px;
			letter-spacing: normal;
			height: 22px;
			color: #000000;
			font-size: 11px;
			border-top: gainsboro 1px solid;
			font-weight: bold;
			border-right: gainsboro 1px solid;
			text-decoration: none;
			padding-top: 5px;
		}
		
		.DivPageBtnTD
		{
		 
		}
		
		/**  END Buttons  **/
		/**  Start Page Game Box **/

.GamesBox
{
	border-bottom: #dfdfdf 1px solid;
	text-align: center;
	border-left: #dfdfdf 1px solid;
	width: 140px;
	background: #fbfbfb;
	float: left;
	height: 150px;
	border-top: #dfdfdf 1px solid;
	border-right: #dfdfdf 1px solid;
}

.IMGThumbnailDiv
{
	border-bottom: #f8f8f8 3px solid;
	text-align: center;
	border-left: #f8f8f8 3px solid;
	background-color: #f2f2f2;
	width: 100px;
	height: 100px;
	border-top: #f8f8f8 3px solid;
	border-right: #f8f8f8 3px solid;
}

.IMGThumbnail
{
	border-bottom: #ffffff solid;
	text-align: center;
	border-left: #ffffff solid;
	border-top: #ffffff solid;
	border-right: #ffffff solid;
}
 
.GameTitle
{
	height: 32px;
	color: black;
	font-size: 12px;
	font-weight: bold;
}
/**  end of GameBox  **/

.Btn
{
	background-image: url(JpgFilesNew/MenuBGBtn.jpg);
	height: 20px;
	color: black;
	text-align: right;height: 26px;font-size: 12px;font-weight: bold;text-decoration: none;cursor:hand;margin:0px;padding-right:28px;padding-top:7px;padding-bottom:-10px;
}

.InputBtn
{
	border-bottom: dimgray 1px solid;
	border-left: dimgray 1px solid;
	background-color: #fbfbfb;
	height: 20px;
	color: #3f3f3f;
	border-top: dimgray 1px solid;
	font-weight: bold;
	border-right: dimgray 1px solid;
}

.InputTxt
{
	border-bottom: lightgrey 1px solid;
	border-left: lightgrey 1px solid;
	background-color: #fbfbfb;
	width: 70px;
	color: #5c5c5c;
	border-top: lightgrey 1px solid;
	font-weight: bold;
	border-right: lightgrey 1px solid;
}


.InputTxtSearch
{
	border-bottom: lightgrey 1px solid;
	border-left: lightgrey 1px solid;
	background-color: #fbfbfb;
	width: 100px;
	color: #5c5c5c;
	border-top: lightgrey 1px solid;
	font-weight: bold;
	border-right: lightgrey 1px solid;
}

.TblBarLine
{
	border-bottom: gray 1px solid;
	width: 90%;
	height: 2px;
}

.BtnPlay
{
	text-align: center;
	background-color: #cc0000;
	width: 100px;
	height: 20px;
	color: white;
	font-size: 16px;
	cursor: hand;
	font-weight: bold;
	text-decoration: none;
}

#BtmDiv
{
	text-align: center;
	background-color: #333333;
	width: 100%;
	height: 100px;
	clear:both; 
}
#BtmDiv2
{
	text-align: left;
	padding-bottom: 30px;

	margin: 0px auto;
	padding-left: 0px;
	width: 900px;
	padding-right: 0px;
	
	clear: both;
	padding-top: 30px;
}

.BtmTD
{
	position: relative;
	float: left;
	width: 80px;
	height: 30px;

}

.DivCategoryText
{
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	display: block;
	color: gray;
	padding-top: 2px;
}

.LeftBanner
{
	position: absolute;
	top: 0px;
	left: 0px;
}

